<?xml version="1.0" encoding="UTF-8" ?>
<CarDecalSet>
	<Decal type="slot1">
	</Decal>
	<Decal type="slot2">
	</Decal>
	<Decal type="slot3">
	</Decal>
	<Decal type="slot4">
	</Decal>
	<Decal type="slot5">
	</Decal>
	<Decal type="slot6">
	</Decal>
	<Decal type="slot7">
	</Decal>
	<Decal type="number">
	</Decal>
 </CarDecalSet>
